program Project1;

{%File 'ModelSupport\PoiskCh12\PoiskCh12.txvpck'}
{%File 'ModelSupport\Knigi19\Knigi19.txvpck'}
{%File 'ModelSupport\KObarotS13\KObarotS13.txvpck'}
{%File 'ModelSupport\DobavCh3\DobavCh3.txvpck'}
{%File 'ModelSupport\DobavK2\DobavK2.txvpck'}
{%File 'ModelSupport\PASSWORD\PASSWORD.txvpck'}
{%File 'ModelSupport\Spravochniki21\Spravochniki21.txvpck'}
{%File 'ModelSupport\UdalCh10\UdalCh10.txvpck'}
{%File 'ModelSupport\Menu1\Menu1.txvpck'}
{%File 'ModelSupport\ProsmCh6\ProsmCh6.txvpck'}
{%File 'ModelSupport\Otchot122\Otchot122.txvpck'}
{%File 'ModelSupport\ProsmK5\ProsmK5.txvpck'}
{%File 'ModelSupport\KObarotV15\KObarotV15.txvpck'}
{%File 'ModelSupport\SpravkAvt14\SpravkAvt14.txvpck'}
{%File 'ModelSupport\Chitatel20\Chitatel20.txvpck'}
{%File 'ModelSupport\PoiskK11\PoiskK11.txvpck'}
{%File 'ModelSupport\UDM\UDM.txvpck'}
{%File 'ModelSupport\UdalK9\UdalK9.txvpck'}
{%File 'ModelSupport\RedaktCh8\RedaktCh8.txvpck'}
{%File 'ModelSupport\Otchot223\Otchot223.txvpck'}
{%File 'ModelSupport\RedaktK7\RedaktK7.txvpck'}
{%File 'ModelSupport\default.txvpck'}
{%File 'ModelSupport\Zastavka\Zastavka.txvpck'}
{%File 'ModelSupport\DobavSpr4\DobavSpr4.txvpck'}
{%File 'ModelSupport\RedakSpr16\RedakSpr16.txvpck'}
{%File 'ModelSupport\UdalSpr\UdalSpr.txvpck'}

uses
  Forms,
  Menu1 in 'Menu1.pas' {Form1},
  DobavK2 in 'DobavK2.pas' {Form2},
  DobavCh3 in 'DobavCh3.pas' {Form3},
  ProsmK5 in 'ProsmK5.pas' {Form5},
  ProsmCh6 in 'ProsmCh6.pas' {Form6},
  RedaktK7 in 'RedaktK7.pas' {Form7},
  RedaktCh8 in 'RedaktCh8.pas' {Form8},
  UdalK9 in 'UdalK9.pas' {Form9},
  UdalCh10 in 'UdalCh10.pas' {Form10},
  PoiskK11 in 'PoiskK11.pas' {Form11},
  PoiskCh12 in 'PoiskCh12.pas' {Form12},
  SpravkAvt14 in 'SpravkAvt14.pas' {Form14},
  UDM in 'UDM.pas' {DM: TDataModule},
  KObarotV15 in 'KObarotV15.pas' {Form15},
  KObarotS13 in 'KObarotS13.pas' {Form13},
  Knigi19 in 'Knigi19.pas' {Form19},
  Chitatel20 in 'Chitatel20.pas' {Form20},
  Spravochniki21 in 'Spravochniki21.pas' {Form21},
  Otchot122 in 'Otchot122.pas' {Form22},
  Otchot223 in 'Otchot223.pas' {Form23},
  RedakSpr16 in 'RedakSpr16.pas' {Form16},
  DobavSpr4 in 'DobavSpr4.pas' {Form4},
  UdalSpr in 'UdalSpr.pas' {Form17},
  Zastavka in 'Zastavka.pas' {Form18};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Библиотека';
  Application.CreateForm(TDM, DM);
  Application.CreateForm(TForm18, Form18);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm5, Form5);
  Application.CreateForm(TForm6, Form6);
  Application.CreateForm(TForm7, Form7);
  Application.CreateForm(TForm8, Form8);
  Application.CreateForm(TForm9, Form9);
  Application.CreateForm(TForm10, Form10);
  Application.CreateForm(TForm11, Form11);
  Application.CreateForm(TForm12, Form12);
  Application.CreateForm(TForm14, Form14);
  Application.CreateForm(TForm15, Form15);
  Application.CreateForm(TForm13, Form13);
  Application.CreateForm(TForm19, Form19);
  Application.CreateForm(TForm20, Form20);
  Application.CreateForm(TForm21, Form21);
  Application.CreateForm(TForm22, Form22);
  Application.CreateForm(TForm23, Form23);
  Application.CreateForm(TForm16, Form16);
  Application.CreateForm(TForm4, Form4);
  Application.CreateForm(TForm17, Form17);
  Application.Run;

end.
